<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_blue_stroke_rectangle_no_lb"
    android:paddingStart="8dp"
    android:paddingTop="2dp"
    android:paddingEnd="8dp"
    android:paddingBottom="2dp"
    android:layout_marginEnd="10dp"
    android:text="热门推荐"
    android:textColor="#ff4889ff"
    android:textSize="9sp" />